{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Base HTML</title>
    <link rel="stylesheet" href="{% static 'css/lab4_base.css' %}" />
    {% block styles %} {% endblock styles%}
  </head>
  <body>
        <header>
          <div class="nav-container">
            <div class="sub-container">
              <h3><a href="/lab-4/">Home</a></h3>
              <h3><a href="/lab-4/add-note">Add note</a></h3>
              <h3><a href="/lab-4/note-list">Note list</a></h3>
            </div>
          </div>
        </header>
        <div class="content-container">
          {% block content %} {% endblock content %}
        </div>
</html>
